
ACME INDUSTRY CO.,LTD. - Project progress work #92

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

[On-site support]Support after cutover

19 Oct 2023 11:28 - Ryo Nozaki

Status: Closed Start date: 01 Jan 2024

Priority: Normal Due date: 10 Jan 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 22 Dec 2023 12:26 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 01 May 2024 16:19 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
